@charset "UTF-8";
/*---------------------------------------------
	RESET - Browser Default Initialization
  ---------------------------------------------*/

html {
	overflow-y: scroll;
}

body, div, dl, dt, dd, ul, ul li, h1, h2, h3, h4, h5, h6,
pre, form, fieldset, input, textarea, p, blockquote, th, td,
section, nav, article, aside, hgroup, header, address,
figure, figcaption {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
img, abbr, acronym, fieldset {
	border: 0;
}
img {
	vertical-align: bottom;
	-ms-interpolation-mode: bicubic;
	max-width: 100% ;
	height: auto;
}

a:hover img{
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

ul li {
	list-style-type: none;
}
p { /* miya add */
	/*/margin-bottom: 0.5em;/*/
}


/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}



/*---------------------------------------------
	body
  ---------------------------------------------*/

body {
font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 70px;
	background-color: #FCC;
	text-align: center;
	width: 1000px
	padding-top: 20px;
	padding-bottom: 20px;
		background-color: #FAF7F2;
}



/*---------------------------------------------
	Anchor
  ---------------------------------------------*/
 h1{
	text-align: center;
	margin-bottom: 10px;
	line-height: 1em;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 38px;
 }
 
 h3{
	font-size: 24px;
	text-align: center;
	margin-bottom: 5px;
	line-height: 1.5em;
	width: 950px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	color: #666;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
 }
 p{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 36px;
	margin-top: 20px;
	margin-bottom: 10px;
 }
 
 .sub{
	font-size: 30px;
	margin-top: 0px;
 }
 
 .spring{
	background-color: #f3a7a6;
 }
 
  .summer{
	background-color: #bedbdf;
 }
 
  .fall{
	background-color: #e66554;
 }
 
  .winter{
	background-color: #836EB0;
 }

a {
	outline: none;
}

a:link {
	text-decoration: none;
	/*color: Crimson;  miya edit #c00 */
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: Salmon; /* miya edit #c00 */
}
a:active {
	text-decoration: underline;
	color: Salmon; /* miya edit #c00 */
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.footer{
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 50px;
}


/*---------------------------------------------
	角丸
  ---------------------------------------------*/
  
  .round10{
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
}
 .round30{
	border-radius: 30px;        /* CSS3草案 */
	-webkit-border-radius: 30px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 30px;   /* Firefox用 */
}



.pc_display{
	display: block;	
}

.sp_display{
	display: none;
}


  

/*---------------------------------------------
	page-top
  ---------------------------------------------*/


/* page-top */
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 77%;
}
#page-top a {
	background: #666;
	text-decoration: none;
	color: #fff;
	width: 50px;
	padding: 10px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
	background: #999;
}
/* page-top */

@media screen and (max-width:995px){
	h1{
	width: 100%;
	line-height: 0.8em;

}
.fall{
	padding-top: 40px;
}


/*-----------------------------------------------------	*/
/*	for - 767px					*/
/*-----------------------------------------------------	*/

@media screen and (max-width: 767px) {

	html {
		overflow-x: hidden;
	}
	
	body {
		overflow-x: hidden;
	}
}
	

@media screen and (max-width: 479px) {

}
